mcjoey
Goto Top

Cisco WLC 2504 und AP Firmware-Updates

Hallo!

Ich hatte zunächst Probleme, meine 3702-APs von Cisco mit meinem 2504 WLC zu verbinden, da Zertifikate zu alt waren.

Im diesem Zuge habe ich eine aktuellere Firmware auf meine APs geflasht (15.3(3)JPQ1). Jetzt verbinden sich die APs zwar, aber der WLC flasht danach wieder eine alte Version auf die APs (15.3(3)JF7).

Im WLC finde ich die Möglichkeit eines "image-preloadings", das wohl damit zu tun hat. Ich finde aber keine Option, dem WLC das aktuellere Image hochzuladen oder zu konfigurieren, dass es das neuere Image verwenden soll, bzw. das Preloading permanent zu unterbinden..

Geht das nicht? Bin ich mit der Firmware-Version meines WLC auf diese AP-Firmware beschränkt?

Kann ich für den WLC selbst eine aktuellere Firmware installieren?
Macht das Sinn, oder eher nicht, wenn sonst alles klappt? Ich denke halt hauptsächlich an Bugs, die in neueren Versionen behoben sein dürften...

Viele Grüße,
McJoey

Content-Key: 9241751184

Url: https://administrator.de/contentid/9241751184

Printed on: April 12, 2024 at 23:04 o'clock

Member: aqui
Solution aqui Feb 24, 2024 at 20:24:42 (UTC)
Goto Top
Member: McJoey
McJoey Feb 24, 2024 at 20:42:28 (UTC)
Goto Top
Hallo aqui,

lieben Dank, das klärt es!!

VG, McJoey